server:
  port: 10135
spring:
  application:
    name: ArbiterServer
---
spring:
  profiles: dev
  data:
    mongodb:
      host: 172.19.103.57
      port: 27017
      username: esb
      password: esb
      authenticationDatabase: admin
      database: runtime
  activemq:
    broker-url: tcp://172.19.103.57:61616
    user: admin
    password: admin
arbiter:
  timer:
      period: 10000
  central:
    url:
  terminal:
    url: http://192.168.131.119:10135
  tenant:
    name: jkzl
---
spring:
  profiles: test
  data:
    mongodb:
      host: 172.19.103.86
      port: 27017
      username: esb
      password: esb
      authenticationDatabase: admin
      database: configuration
  activemq:
    broker-url: tcp://172.19.103.86:61616
    user: admin
    password: admin
arbiter:
  timer:
      period: 10000
  central:
    url:
    port: 15555
    store: ./store
  terminal:
    url: 127.0.0.1:15555
  tenant:
    name: jkzl
---
spring:
  profiles: prod
  data:
    mongodb:
      host: 172.19.103.86
      port: 27017
      username: esb
      password: esb
      authenticationDatabase: admin
      database: runtime
  activemq:
    broker-url: tcp://172.19.103.86:61616
    user: admin
    password: admin
arbiter:
  timer:
      period: 10000
  central:
    url:
    port: 15555
    store: ./store
  terminal:
    url: 192.168.131.38:15555
  tenant:
    name: yichang
---
spring:
  profiles: lfq
  data:
    mongodb:
      host: 172.19.103.58
      port: 27017
      username: esb
      password: esb
      authenticationDatabase: admin
      database: runtime
  activemq:
    broker-url: tcp://172.19.103.58:61616
    user: admin
    password: admin
arbiter:
  timer:
      period: 10000
  central:
    url: 192.168.131.119:15555
    port: 15555
    store: ./store
  terminal:
    url: 192.168.131.38:15555
  tenant:
    name: yichang